body
{
    background: #ffffff;
    font-family: verdana, arial, helvetica, sans serif;
    color: #303030;
    font-size: 68%;
    margin: 0;
    padding: 0;
}

td, th
{
    margin: .5em .5em .5em .5em;
}

form {
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}

pre {
    margin-top: 1.2em;
    margin-bottom: 1.5em;
    font-family: "andale mono", "courier new", courier;
}

code { font-family: "courier new", courier; }

h1 {
    font-size: 1.5em;
    margin-bottom: 0;
}

h2 {
    font-size: 1.4em;
    margin-bottom: 0;
}

h3 {
    font-size: 1.3em;
    margin-bottom: 0;
    font-weight: bold;
}

h4 {
    font-size: 1.2em;
    margin-bottom: 0;
    font-weight: bold;
}

h5 {
    font-size: 1.1em;
    margin-bottom: 0;
    font-weight: bold;
}

h6 {
    font-size: 1.0em;
    margin-bottom: 0;
    font-weight: bold;
}

hr {
    height: 1px;
    border: 0;
    background-color: #ffbf5f;
    color: #ffbf5f;
}

a {
    text-decoration: underline;
    color: #000080;
}

a.bold {
    text-decoration: underline;
    font-weight: bold;
    color: #0000a0;
}

a:link { color: #444499; }

a:active { color: #449999; }

a:visited { color: #444499; }

a:hover { color: #994499; }

a.topnav:link { color: #222288; }

a.topnav:active { color: #222288; }

a.topnav:visited { color: #222288; }

a.topnav:hover { color: #222288; }

#pagehead
{
    width: 100%;
    height: 27px;
    font-size: small;
    background: #ff9f2f;
    padding: 0;
    margin: 0;
}

#pageheadlogo
{
    width: 133px;
    padding-left: 5px;
    float: left;
}

#pageheadsearch
{
    padding-top: 0.25em;
    height: 27px;
    white-space: nowrap;
    font-size: x-small;
    float: left;
}

#pagesubhead
{
    padding-left: 9px;
    background: #ffbf5f;
    padding-top: .5em;
    padding-bottom: .5em;
}

#pagefoot
{
    padding-left: 9px;
    background: #ffbf5f;
    margin-top: 3em;
    padding-top: .5em;
    padding-bottom: .5em;
}

#mainlinkgroups
{
    background-color: #fffae8;
    border: 1px solid #ffbf5f;
    padding: 0.5em;
    width: auto;

}


div.linkgroup
{
    margin-top: 0;
    margin-bottom: 0.5em;
}

h1.linkgroup
{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.4em;
}


.item
{
    background-color: #ffffff;
}

.altitem
{
    background-color: #fffae8;
}

div.pagebody
{
    width: auto;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: .5em;
    margin-top: .5em;
}

.callout
{
    border: 1px solid #ffbf5f;
}

.callouthead
{
    padding: .1em .5em .1em .5em;
    background-color: #ffbf5f;
    font-weight: bold;
    font-family: arial, sans-serif;
}

.calloutbody
{
    padding-left: .5em;
    padding-right: .5em;
    padding-top: .5em;
    padding-bottom: .5em;
    background-color: #ffffff;
}

.mostpopularcontrol, .gameratingscontrol
{
    margin-top: 5px;
    margin-bottom: 5px;
}

ul.plain
{
    list-style-image: none;
    list-style-type: none;
    padding-bottom: .25em;
}

ol.calloutlist
{
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: 0;
}

.searchitem
{
    padding-left: .25em;
    padding-right: .25em;
    padding-top: .25em;
    padding-bottom: .25em;
    background-color: #ffffff;
}

.searchaltitem
{
    padding-left: .25em;
    padding-right: .25em;
    padding-top: .25em;
    padding-bottom: .25em;
    background-color: #fffae8;
}

.overflow
{
    overflow: auto;
    border-left: 1px solid #222222;
    border-top: 1px solid #222222;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding-left: .5em;
    padding-right: .5em;
    padding-top: .5em;
    padding-bottom: .5em;
}


ol
{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 4em;
}

ul
{
    margin-top: 0;
    margin-bottom: 0;
}

ol ul
{
    list-style: disc;
    margin-top: 0;
}

ul ul
{
    list-style: disc;
    margin-top: 0;
}

li
{
    margin-bottom: .7em;
    margin-left: -1em;
}


table
{
    margin-top: 0;
    margin-bottom: 0;
}

table.datatable
{
    border-bottom: .1em solid black;
    padding-left: .25em;
    padding-right: .25em;
    padding-top: .5em;
    padding-bottom: .5em;
    text-align: center;
}

tr
{
    vertical-align: top;
}

th, td.head, tr.head
{
    font-weight: bold;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    background-color: #ffbf5f;
    padding: 2px 2px 2px 2px;
    text-align: left;
}

tr.odd
{
    background-color: #ffffff;
}


tr.even
{
    background-color: #fffae8;
}

tr.odd td, tr.even td
{
    padding-top: .5em;
    padding-bottom: .5em;
}

td.grayline
{
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #cccccc;
}

td.error
{
    padding: 2px 0 2px 3px;
    font-weight: bold;
    border-bottom: 3px solid black;
}

td.slightborder
{
    border: #ffffff solid;
    border-width: 1px 1px 0 0
}

span.bold
{
    font-weight: bold;
}


table.photo
{
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    text-align: center;
}

.miwrapper
{
    text-align: center;
}

.miwrappergamepage
{
    width: 156px;
    text-align: center;
    margin-bottom: 2em;
}

.miexactmatch
{
    width: 200px;
    text-align: center;
    margin-right: 2em;
}

caption.photo
{
    font-size: x-small;
    background-color: #ffffef;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    caption-side: bottom;
}

.photocaption
{
    font-size: x-small;
    background-color: #ffffef;
    border-bottom: 1px solid gray;
    margin-top: 1px;
    padding-bottom: 1px;
}

.pagetitle
{
    font-size: 150%;
    color: #ef8f1f;
    padding-bottom: .5em;
}

.smallestform
{
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}


input.quicksearch
{
    font-size: x-small;
    border: 0;
    padding-left: 2px;
    padding-right: 2px;
}

input.quicksearchsubmit
{
    font-size: x-small;
}

input.line_entry
{
    background: #f8f8f8;
    padding-left: 4px;
    padding-right: 4px;
}

.adphotolist, .linklist, .biglist, .vsmall
{
    font-weight: normal;
}

.overline
{
    font-weight: bold;
}


.errormessage
{
    color: #ff0000;
}

.tiny
{
    font-size: x-small;
}

.button
{
    color: #000000;
    background-color: #ff9f2f;
}


.btn
{
    border: solid;
    width: 110px;
    text-align: center;
    border-style: outset;
    border-width: thin;
    font-weight: bold;
    padding: 2px;
    color: white;
    background-color: #aba660;
    cursor: default;
}

.japname
{
    font-family: Serif;
}


.smallstar {
    width: 6px;
    height: 6px;
}

.largestar {
    width: 18px;
    height: 18px;
}